Author Topic: Upgraded Today 19-10-2015  (Read 749 times)

0 Members and 1 Guest are viewing this topic.

Offline inukaze

  • Jr. Mitglied
  • **
  • Posts: 50
    • Inukaze
  • Branch: stable
  • Desktop: Xfce, Trinity , Lxde , Lxde/qt , E16 , E17 , E18 , E19 , OpenBox , KDE4
  • GPU Card: Intel 945G / Nvidia GeForce 6200 TurboCache / Nvidia nForce 630a
  • GPU driver: non-free nvidia
  • Kernel: Linux Distro Kernel x86 / x86_64
  • Skill: Advanced
Upgraded Today 19-10-2015
« on: 20. October 2015, 06:34:27 »
Hi there , today i can upgrade my system



Part 1 : The Log
Code: [Select]
advertencia: /etc/conf.d/modules se guardó como /etc/conf.d/modules.pacsave
advertencia: /etc/conf.d/keymaps se guardó como /etc/conf.d/keymaps.pacsave
advertencia: /etc/conf.d/hostname se guardó como /etc/conf.d/hostname.pacsave
==> Make sure you install systemd-sysvcompat before you reboot!
actualizando tzdata...
actualizando libutil-linux...
instalando openrc...
==> You can boot up systemd any time if systemd is used for udev.
==> Add 'init=/usr/lib/systemd/systemd' to kernel command line.
==> Install one of the optional depends for network support!
Dependencias opcionales para openrc
    netifrc: Network Interface Management Scripts [pendiente]
    networkmanager-openrc: NetworkManager [instalado]
    connman-openrc: connman
actualizando glib2...
Dependencias opcionales nuevas para glib2
    libelf: gresource inspection tool [instalado]
actualizando util-linux...
actualizando xz...
actualizando eudev...
Dependencias opcionales nuevas para eudev
    udev-openrc: udev starup scripts for openrc [pendiente]
desactualizando dbus-openrc...
==> run 'rc-update add dbus default'
Dependencias opcionales nuevas para dbus-openrc
    dbus-openrc: dbus openrc initscript [instalado]
    libx11: dbus-launch support [instalado]
instalando udev-openrc...
instalando netifrc...
==> Set up your network interface before you reboot if using netifrc.
==> Visit https://wiki.gentoo.org/wiki/Handbook:X86/Full/Networking
actualizando acpid-openrc...
==> run 'rc-update add acpid default'
actualizando libjpeg-turbo...
actualizando gdk-pixbuf2...
actualizando gtk-update-icon-cache...
actualizando harfbuzz...
actualizando mesa...
actualizando curl...
actualizando gnupg...
actualizando gpgme...
actualizando pacman-mirrorlist...
:: Querying servers, this may take some time...
Africa
-> 6.144 http://mirror.is.co.za/mirrors/manjaro.org/stable/$repo/$arch
Australia
-> 2.928 http://mirror.ventraip.net.au/Manjaro/stable/$repo/$arch
-> 3.124 http://manjaro.uberglobalmirror.com/stable/$repo/$arch
-> 1.467 http://manjaro.mirror.serversaustralia.com.au/stable/$repo/$arch
Belgium
-> 3.006 http://ftp.belnet.be/manjaro/stable/$repo/$arch
-> 4.899 http://manjaro.cu.be/stable/$repo/$arch
Brasil
-> 1.597 http://www.las.ic.unicamp.br/pub/manjarolinux/stable/$repo/$arch
-> 2.687 http://linorg.usp.br/manjaro/stable/$repo/$arch
Chile
-> 1.141 http://manjaro.dcc.uchile.cl/stable/$repo/$arch
China
-> 2.912 http://mirrors.ustc.edu.cn/manjaro/stable/$repo/$arch
-> 3.406 http://mirror.bjtu.edu.cn/manjaro/stable/$repo/$arch
-> 0.985 http://ftp.cuhk.edu.hk/pub/Linux/manjaro/stable/$repo/$arch
-> 8.712 http://mirrors.tuna.tsinghua.edu.cn/manjaro/stable/$repo/$arch
Costa_Rica
-> 10.51 http://mirrors.ucr.ac.cr/manjaro/stable/$repo/$arch
Ecuador
-> 2.603 http://mirror.cedia.org.ec/manjaro/manjarolinux/stable/$repo/$arch
-> 0.711 http://mirror.uta.edu.ec/manjaro/manjarolinux/stable/$repo/$arch
-> 2.926 http://mirror.espoch.edu.ec/manjaro/manjarolinux/stable/$repo/$arch
France
-> 2.938 http://manjarolinux.polymorf.fr/stable/$repo/$arch
-> 5.546 http://mirror.lignux.com/manjaro/packages/stable/$repo/$arch
Germany
-> 6.280 http://mirror.ragenetwork.de/manjaro/stable/$repo/$arch
-> 0.705 http://ftp.halifax.rwth-aachen.de/manjaro/stable/$repo/$arch
-> 2.700 http://ftp.tu-chemnitz.de/pub/linux/manjaro/stable/$repo/$arch
-> 3.109 http://mirror.netzspielplatz.de/manjaro/packages/stable/$repo/$arch
-> 5.582 http://mirror.netcologne.de/manjaro/stable/$repo/$arch
Greece
-> 2.970 http://ftp.cc.uoc.gr/mirrors/linux/manjaro/stable/$repo/$arch
Indonesia
-> 3.387 http://kambing.ui.ac.id/manjaro/stable/$repo/$arch
-> 3.244 http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch
Ireland
-> 2.829 http://ftp.heanet.ie/mirrors/manjaro/stable/$repo/$arch
Italy
-> 3.197 http://manjaro.mirror.garr.it/mirrors/manjaro/stable/$repo/$arch
Japan
-> 1.203 http://ftp.tsukuba.wide.ad.jp/Linux/manjaro/stable/$repo/$arch
-> 1.740 http://ftp.riken.jp/Linux/manjaro/stable/$repo/$arch
Netherlands
-> 3.640 http://ftp.nluug.nl/pub/os/Linux/distr/manjaro/stable/$repo/$arch
-> 2.728 http://ftp.snt.utwente.nl/pub/linux/manjaro/stable/$repo/$arch
Philippines
-> 0.995 http://mirror.rise.ph/manjaro/stable/$repo/$arch
Portugal
-> 1.315 http://ftp.dei.uc.pt/pub/linux/manjaro/stable/$repo/$arch
Romania
-> 1.216 http://mirrors.xservers.ro/manjaro/stable/$repo/$arch
-> 2.125 http://mirrors.serverhost.ro/manjaro/packages/stable/$repo/$arch
-> 2.958 http://ftp.lug.ro/manjaro/stable/$repo/$arch
-> 3.522 http://manjaro.mirrors.linux.ro/repos/stable/$repo/$arch
Russia
-> 0.985 http://mirror.yandex.ru/mirrors/manjaro/stable/$repo/$arch
Sweden
-> 3.758 http://ftp.lysator.liu.se/pub/manjaro/stable/$repo/$arch
-> 1.555 http://mirror.zetup.net/manjaro/stable/$repo/$arch
Taiwan
-> 4.440 http://free.nchc.org.tw/manjaro/stable/$repo/$arch
Turkey
-> 8.069 http://ftp.linux.org.tr/manjaro/stable/$repo/$arch
United_Kingdom
-> 1.080 http://repo.manjaro.org.uk/stable/$repo/$arch
-> 6.210 http://www.mirrorservice.org/sites/repo.manjaro.org/repos/stable/$repo/$arch
-> 5.615 http://mirror.catn.com/pub/manjaro/stable/$repo/$arch
-> 0.897 http://manjaro.mirrors.uk2.net/stable/$repo/$arch
-> 1.181 http://sorch.uk/manjaro/stable/$repo/$arch
United_States
-> 2.654 http://mirror.dacentec.com/manjaro/stable/$repo/$arch
-> 1.032 http://lug.mtu.edu/manjaro/stable/$repo/$arch
-> 5.837 http://www.gtlib.gatech.edu/pub/manjaro/stable/$repo/$arch
-> 0.614 http://mirror.jmu.edu/manjaro/stable/$repo/$arch
-> 1.178 http://mirror.solarvps.com/manjaro/stable/$repo/$arch
-> 0.832 http://mirror.nexcess.net/manjaro/stable/$repo/$arch
:: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist.

hint: use `pacman-mirrors` to generate and update your pacman mirrorlist.
actualizando pango...
actualizando librsvg...
actualizando adwaita-icon-theme...
error: no se pudo eliminar /usr/share/icons/Adwaita/ (No es un directorio)
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/Adwaita/cursors/
sistema de archivos: 777   paquete: 755
actualizando alsa-utils-openrc...
==> run 'rc-update add alsasound default'
actualizando xkeyboard-config...
actualizando sqlite...
actualizando qtchooser...
actualizando analitza...
actualizando atk...
actualizando at-spi2-core...
actualizando at-spi2-atk...
actualizando gsettings-desktop-schemas...
actualizando glib-networking...
actualizando libsoup...
actualizando gtk3...
error: no se pudo eliminar /usr/share/themes/Emacs/ (No es un directorio)
error: no se pudo eliminar /usr/share/themes/Default/ (No es un directorio)
actualizando gdl...
actualizando libanjuta...
actualizando vte-common...
actualizando vte3...
actualizando libnm-glib...
actualizando libmm-glib...
actualizando geoclue2...
actualizando gstreamer...
actualizando gst-plugins-base-libs...
actualizando harfbuzz-icu...
actualizando webkit2gtk...
actualizando devhelp...
actualizando glade...
actualizando vala...
actualizando gtksourceview3...
actualizando ghostscript...
actualizando anjuta...
error: no se pudo eliminar /usr/share/icons/HighContrast/ (No es un directorio)
actualizando apache...
Dependencias opcionales nuevas para apache
    nghttp2: for mod_http2 module
actualizando at-openrc...
==> run 'rc-update add atd default'
actualizando libsigc++...
actualizando glibmm...
actualizando atkmm...
actualizando attica-qt5...
actualizando autofs-openrc...
==> run 'rc-update add autofs default'
actualizando avahi-openrc...
==> run 'rc-update add avahi-dnsconfd default'
actualizando bind-openrc...
==> run 'rc-update add named default'
actualizando miniupnpc...
actualizando xdg-utils...
actualizando bitcoin-qt...
actualizando bitlbee...
instalando python-urllib3...
actualizando python-requests...
actualizando x265...
actualizando ffmpeg...
actualizando jemalloc...
actualizando blender...
actualizando cairomm...
actualizando cantarell-fonts...
actualizando cdemu-daemon...
actualizando cgmanager-openrc...
==> run 'rc-update add cgmanager default'
actualizando clamav-openrc...
==> run 'rc-update add calmd default'
actualizando coin-or-coinutils...
actualizando coin-or-clp...
actualizando coin-or-cbc...
actualizando consolekit-openrc...
==> run 'rc-update add consolekit default'
actualizando cpupower-openrc...
==> run 'rc-update add cpupower default'
actualizando cronie-openrc...
==> run 'rc-update add cronie default'
actualizando device-mapper-openrc...
==> run 'rc-update add device-mapper boot'
==> run 'rc-update add dmeventd boot'
actualizando cryptsetup-openrc...
==> run 'rc-update add dmcrypt boot'
actualizando cups-openrc...
==> run 'rc-update add cupsd default'
actualizando cython...
actualizando cython2...
actualizando dhcp-openrc...
==> run 'rc-update add dhcpd default'
actualizando dhcpcd-openrc...
==> run 'rc-update add dhcpcd default'
actualizando displaymanager-openrc...
==> Edit /etc/conf.d/xdm to set DM.
==> run 'rc-update add xdm default'
actualizando dolphin-emu...
actualizando firefox...
actualizando fuse-openrc...
==> run 'rc-update add fuse default'
actualizando gcr...
actualizando git-openrc...
==> run 'rc-update add git-daemon default'
actualizando glibc-openrc...
==> run 'rc-update add nscd default'
actualizando yelp-xsl...
actualizando yelp-tools...
actualizando gnome-common...
actualizando libcap-ng...
actualizando gnome-keyring...
actualizando gnome-themes-standard...
error: no se pudo eliminar /usr/share/icons/HighContrast/ (No es un directorio)
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/16x16/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/22x22/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/24x24/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/32x32/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/48x48/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/256x256/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/scalable/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/scalable/apps/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/256x256/apps/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/48x48/apps/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/48x48/mimetypes/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/32x32/apps/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/24x24/apps/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/22x22/apps/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/16x16/apps/
sistema de archivos: 777   paquete: 755
advertencia: los permisos del directorio difieren respecto de /usr/share/icons/HighContrast/16x16/mimetypes/
sistema de archivos: 777   paquete: 755
actualizando gobject-introspection-runtime...
actualizando gobject-introspection...
actualizando gpgmepp...
actualizando gpm-openrc...
==> run 'rc-update add gpm default'
actualizando groff...
actualizando gst-libav...
actualizando gst-plugins-bad...
actualizando gst-plugins-base...
actualizando gst-plugins-good...
actualizando gst-plugins-ugly...
actualizando pangomm...
actualizando gtkmm3...
actualizando vte...
actualizando guake...
actualizando gvfs...
Dependencias opcionales nuevas para gvfs
    gvfs-goa: gnome-online-accounts (e.g. OwnCloud) support
    gvfs-google: Google Drive support
actualizando gvfs-afc...
actualizando gvfs-gphoto2...
actualizando libmtp...
actualizando gvfs-mtp...
actualizando gvfs-nfs...
actualizando gvfs-smb...
actualizando libev...
actualizando i3-wm...
actualizando inetutils-openrc...
==> run 'rc-update add ftpd default'
actualizando iptables-openrc...
==> run 'rc-update add iptables default'
actualizando karchive...
actualizando kcoreaddons...
actualizando kauth...
actualizando kconfig...
actualizando kwindowsystem...
actualizando kcrash...
actualizando kdbusaddons...
actualizando kglobalaccel...
actualizando kwidgetsaddons...
actualizando kcompletion...
actualizando ki18n...
actualizando kservice...
actualizando kcodecs...
actualizando kguiaddons...
actualizando kconfigwidgets...
actualizando kitemviews...
actualizando kiconthemes...
actualizando sonnet...
actualizando ktextwidgets...
actualizando kxmlgui...
actualizando kbookmarks...
actualizando kdnssd...
actualizando kemoticons...
actualizando solid...
actualizando kjobwidgets...
actualizando vlc...
actualizando knotifications...
actualizando kwallet...
actualizando kio...
actualizando kparts...
actualizando kjs...
actualizando khtml...
actualizando kitemmodels...
actualizando knewstuff...
actualizando knotifyconfig...
actualizando kpackage...
actualizando kplotting...
actualizando kpty...
actualizando kross...
actualizando ktexteditor...
actualizando kunitconversion...
actualizando lib32-glib2...
actualizando lib32-at-spi2-core...
actualizando lib32-atk...
actualizando lib32-at-spi2-atk...
actualizando lib32-xz...
actualizando lib32-systemd...
actualizando lib32-libgusb...
actualizando lib32-libtirpc...
actualizando lib32-polkit...
actualizando lib32-libjpeg-turbo...
actualizando lib32-colord...
actualizando lib32-curl...
actualizando lib32-gdk-pixbuf2...
actualizando lib32-glib-networking...
actualizando lib32-json-glib...
actualizando lib32-libepoxy...
instalando lib32-libcroco...
instalando lib32-libdatrie...
instalando lib32-libthai...
actualizando lib32-mesa...
Using default
Default lib32 support: true
xorg configuration symlink valid...
libGl and libglx symlinks valid...
==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst'
==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa'
actualizando lib32-harfbuzz...
actualizando lib32-pango...
instalando lib32-librsvg...
actualizando lib32-libsoup...
actualizando lib32-gtk3...
actualizando lib32-libjpeg6-turbo...
actualizando libcacard...
actualizando libgtop...
actualizando libkmahjongg...
actualizando libmicrohttpd...
actualizando libpurple...
actualizando libwps...
actualizando libreoffice-fresh...
> LibreOffice now uses highly experimental gtk3 vcl by default
> on some desktops. To use stable gtk2 vcl uncomment
> it in /etc/profile.d/libreoffice-fresh.{sh,csh}
actualizando libsodium...
actualizando libxml++...
instalando cblas...
actualizando python2-numpy...
Dependencias opcionales nuevas para python2-numpy
    atlas-lapack: for improved performance of some linear algebra operations
actualizando serd...
actualizando sord...
actualizando lilv...
actualizando lua51-socket...
actualizando lvm2-openrc...
==> run 'rc-update add lvm boot'
actualizando man-db...
actualizando mdadm-openrc...
==> run 'rc-update add mdadm boot'
actualizando metalog-openrc...
==> run 'rc-update add metalog default'
actualizando mkvtoolnix-cli...
instalando mkvtoolnix-gui...
actualizando modemmanager...
actualizando mpd-openrc...
==> run 'rc-update add mpd default'
actualizando networkmanager-openrc...
==> run 'rc-update add NetworkManager default'
actualizando networkmanager-qt...
actualizando nfs-utils...
actualizando rpcbind-openrc...
==> run 'rc-update add rpcbind default'
actualizando nfs-utils-openrc...
as server:
==> run 'rc-update add nfs default'
as client:
==> run 'rc-update add nfsclient default'
instalando libuv...
instalando http-parser...
actualizando nodejs...
actualizando ntp-openrc...
==> run 'rc-update add ntpd default'
actualizando nvidia-utils-openrc...
==> run 'rc-update add nvidia-smid default'
actualizando octopi...
actualizando openresolv...
actualizando openssh-openrc...
==> run 'rc-update add sshd default'
actualizando openvpn-openrc...
==> run 'rc-update add openvpn default'
actualizando opera...
actualizando palemoon-bin...
actualizando pamac...
gtk-update-icon-cache: Cache file created successfully.
==> The polkit-gnome agent is no longer autostarted by default
    except in GNOME Flashback.
    For Xfce, LXDE etc., lxsession is the suggested lightweight alternative.
    See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents
    for more details.
actualizando pidgin...
actualizando plymouth...

==================================================================================
1. To make Plymouth work:
     1.1. Add "plymouth" to HOOKS after "base" and "udev" in /etc/mkinitcpio.conf
     1.2. Add 'quiet splash' to the grub command line in /etc/default/grub
     1.3. Rebuild your initrd image (# mkinitcpio -p [kernel preset name]).
          E.g.: sudo mkinitcpio -p linux38

2. To enable encryption, replace "encrypt" with "plymouth-encrypt" in
   mkinitcpio.conf and rebuild your initrd image.

3. You will also need to rebuild your initrd image every time you change your theme
   (the default is set as 'spinfinity').

   To list all plymouth themes:
       plymouth-set-default-theme -l

   To change theme:
       # plymouth-set-default-theme <theme>

   To rebuild initrd image:
       # mkinitcpio -p <kernel present name>

4. For Smooth Transition to Display Manager you have to:
     4.1. See the Wiki Page (link in 5) to prepare your Display Manager
     4.2. Disable your Display Manager Unit
          E.g. : systemctl disable kdm.service
     4.3. Enable the respective DM-plymouth Unit (GDM,KDM,Lightdm,LXDM units provided)
          E.g. : systemctl enable kdm-plymouth.service

5. For more information please visit the Wiki page:
   https://wiki.archlinux.org/index.php/Plymouth

OBS. If you have any leftover "kill Plymouth" lines in /etc/rc.local or ~/.xinitrc
     they are no longer required.
==================================================================================

actualizando postgresql-libs...
actualizando postfix...
actualizando postfix-openrc...
==> run 'rc-update add postfix default'
actualizando postgresql...
actualizando prosody...
>> Documentation: http://wiki.archlinux.org/index.php/Prosody
Now prosody logs to syslog by default
actualizando pygobject-devel...
actualizando python-gobject...
actualizando python-psutil...
actualizando python-six...
actualizando python2-cherrypy...
actualizando python2-gobject...
actualizando python2-m2crypto...
actualizando python2-psutil...
instalando python2-urllib3...
actualizando python2-requests...
actualizando python2-six...
instalando qca-qt4...
Dependencias opcionales para qca-qt4
    pkcs11-helper: PKCS-11 plugin
actualizando qca-qt5...
Dependencias opcionales nuevas para qca-qt5
    pkcs11-helper: PKCS-11 plugin
actualizando qtcreator...
actualizando qupzilla-qt4...
actualizando samba-openrc...
==> run 'rc-update add smb default'
actualizando sane...
advertencia: /etc/sane.d/dll.conf se instaló como /etc/sane.d/dll.conf.pacnew
actualizando sane-openrc...
==> run 'rc-update add saned default'
actualizando scribus...
instalando packagekit...
Dependencias opcionales para packagekit
    networkmanager: detect connection status
    bash-completion: command completion in bash
actualizando simple-scan...
actualizando spice...
actualizando spice-gtk3...
actualizando stella...
actualizando subversion-openrc...
==> run 'rc-update add svn default'
actualizando syslog-ng-openrc...
==> run 'rc-update add syslog-ng default'
actualizando teamspeak3...
error: no se pudo eliminar /opt/teamspeak3/ (No es un directorio)
actualizando threadweaver...
actualizando ufw-openrc...
==> run 'rc-update add ufw default'
actualizando uwsgi...
actualizando uwsgi-plugin-mono...
actualizando vertex-themes...
actualizando vinagre...
actualizando vino...
actualizando virtualgl-openrc...
advertencia: los permisos del directorio difieren respecto de /var/lib/VirtualGL/
sistema de archivos: 750   paquete: 755
==> run 'rc-update add vgl default'
actualizando wcslib...
actualizando wine...
actualizando wireshark-cli...
actualizando wireshark-gtk...
actualizando wpa_supplicant-openrc...
==> run 'rc-update add wpa_supplicant default'
actualizando xfce4-appfinder...
actualizando xfsprogs...
actualizando xinetd-openrc...
==> run 'rc-update add xinetd default'
actualizando yelp...
actualizando zenity...
advertencia: falta el archivo de bloqueo /var/lib/pacman/db.lck

:: Iniciando actualización completa del sistema...

Part 2 : Updating rc services

Code: [Select]
sudo rc-update add dbus default ; \
sudo rc-update add acpid default ; \
sudo rc-update add alsasound default ; \
sudo rc-update add atd default ; \
sudo rc-update add autofs default ; \
sudo rc-update add avahi-dnsconfd default ; \
sudo rc-update add named default ; \
sudo rc-update add cgmanager default ; \
sudo rc-update add calmd default ; \
sudo rc-update add consolekit default ; \
sudo rc-update add cpupower default ; \
sudo rc-update add cronie default ; \
sudo rc-update add device-mapper boot ; \
sudo rc-update add dmeventd boot ; \
sudo rc-update add dmcrypt boot ; \
sudo rc-update add cupsd default ; \
sudo rc-update add dhcpd default ; \
sudo rc-update add dhcpcd default ; \
sudo rc-update add xdm default ; \
sudo rc-update add fuse default ; \
sudo rc-update add git-daemon default ; \
sudo rc-update add nscd default ; \
sudo rc-update add gpm default ; \
sudo rc-update add ftpd default ; \
sudo rc-update add iptables default ; \
sudo rc-update add lvm boot ; \
sudo rc-update add mdadm boot ; \
sudo rc-update add metalog default ; \
sudo rc-update add mpd default ; \
sudo rc-update add NetworkManager default ; \
sudo rc-update add rpcbind default ; \
sudo rc-update add nfs default ; \
sudo rc-update add nfsclient default ; \
sudo rc-update add ntpd default ; \
sudo rc-update add nvidia-smid default ; \
sudo rc-update add sshd default ; \
sudo rc-update add openvpn default ; \
sudo rc-update add postfix default ; \
sudo rc-update add smb default ; \
sudo rc-update add saned default ; \
sudo rc-update add svn default ; \
sudo rc-update add syslog-ng default ; \
sudo rc-update add ufw default ; \
sudo rc-update add vgl default ; \
sudo rc-update add wpa_supplicant default ; \
sudo rc-update add xinetd default ; \

sudo mhwd-gpu —setgl mesa
Using default
Default lib32 support: true
libGl: '/usr/lib/mesa/libGL.so.1.2.0'
libGLESv1: '/usr/lib/mesa/libGLESv1_CM.so.1.1.0'
libGLESv2: '/usr/lib/mesa/libGLESv2.so.2.0.0'
libEGL: '/usr/lib/mesa/libEGL.so.1.0.0'
lib32-libGl: '/usr/lib32/mesa/libGL.so.1.2.0'
lib32-libGLESv1: '/usr/lib32/mesa/libGLESv1_CM.so.1.1.0'
lib32-libGLESv2: '/usr/lib32/mesa/libGLESv2.so.2.0.0'
lib32-libEGL: '/usr/lib32/mesa/libEGL.so.1.0.0'
libglx: '/usr/lib/xorg/modules/extensions/libglx.xorg'

Part 3 : I reboot

A ) The errors i saw :
Code: [Select]
* start-stop-daemon: failed to start `/usr/bin/openvpn`
* /etc/dhcp/dhcpd.conf does not exist

* Starting git-daemon
* Invalid configuration : pid_falie needs to be set
* mpd failed to start

* Starning smb -> nmbd
/etc/ssh/ssh_host_key
//ssh_host_key
//ssh_host_rsa_key
//ssh_host_dsa_key


* Starning sshd
key_load_public : invalid format Couls not load host key :
/etc/ssh/ssh_host_key
//ssh_host_key
//ssh_host_rsa_key
//ssh_host_dsa_key

* Starting VirtualGL
xauth : file list does not exist

B ) Reinstalling nvidia

Code: [Select]
sudo pacman -Syyu lib32-nvidia-304xx-utils lib32-opencl-nvidia-304xx linux42-nvidia-304xx mhwd-nvidia-304xx nvidia-304xx-utils opencl-nvidia-304xxThis solve the errors with xorg

C ) Now with my working system :

Code: [Select]
$ sudo rc-status
[sudo] password for inukaze:
Runlevel: default
 kmod-static-nodes [  started  ]
 dbus [  started  ]
 metalog [  started  ]
 syslog-ng [  started  ]
 consolekit [  started  ]
 iptables [  stopped  ]
 ufw [  stopped  ]
 wpa_supplicant [  stopped  ]
 NetworkManager [  started  ]
 dhcpcd [  started  ]
 rpcbind [  started  ]
 named [  started  ]
 nfsclient [  started  ]
 cupsd [  started  ]
 nfs [  started  ]
 autofs [  started  ]
 openvpn [  stopped  ]
 netmount [  started  ]
 gpm [  started  ]
 xdm [  started  ]
 alsasound [  started  ]
 cronie [  started  ]
 acpid [  started  ]
 smb [  started  ]
 atd [  started  ]
 avahi-dnsconfd [  started  ]
 cgmanager [  started  ]
 cpupower [  started  ]
 dhcpd [  stopped  ]
 ftpd [  started  ]
 fuse [  started  ]
 git-daemon [  crashed  ]
 mpd [  stopped  ]
 nscd [  started  ]
 ntpd [  started  ]
 postfix [  started  ]
 saned [  started  ]
 sshd [  started  ]
 svn [  crashed  ]
 vgl [  started  ]
 xinetd [  started  ]
 local [  started  ]
Dynamic Runlevel: hotplugged
Dynamic Runlevel: needed
 lvmetad [  started  ]
 avahi-daemon [  started  ]
 xdm-setup [  started  ]
 rpc.statd [  started  ]
 rpc.pipefs [  started  ]
 rpc.idmapd [  started  ]

i need remove or fix some of this software configuration ???


« Last Edit: 22. October 2015, 00:57:09 by inukaze »